=== debian/control ===
Source: ros-kinetic-rail-manipulation-msgs
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-sensor-msgs, ros-kinetic-visualization-msgs
Homepage: http://ros.org/wiki/rail_manipulation_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-rail-manipulation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib-msgs, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-sensor-msgs, ros-kinetic-visualization-msgs
Description: Common Manipulation Messages and Services Used in RAIL Manipulation Packages
